import "package:flutter_test/flutter_test.dart";
import "package:eme_frontend/main.dart";

void main() {
  testWidgets("L'écran de démarrage affiche l'identification", (tester) async {
    await tester.pumpWidget(const EmeApp());

    expect(find.text("Bienvenue sur EME"), findsOneWidget);
    expect(find.text("Scanner ma carte étudiante"), findsOneWidget);
  });
}
